在 Mac OS X 上使用 Fiery 功能打印至 Fiery RIP 时,InDesign CC 2014 和 Illustrator CC 2014 发生崩溃

本篇文章对于下面的问题具有参考作用:在 Mac OS 上使用 Fiery 功能打印至 Fiery RIP 时,InDesign CC 2014 与 Illustrator CC 2014 发生崩溃。 

解决方案 1:下载最新版本的 InDesign CC 2014 或 Illustrator CC 2014

  1. 步骤文本

解决方案:下载 InDesign CC 2014—v10.0 的脚本

  1. 此脚本适用于 InDesign CC 2014 的 2014 年 6 月份版本。

    下载下面的脚本:

    下载

    注意:

    此脚本可以将“Application UI.InDesignPlugin”替换为更新的版本。

  2. 解压缩脚本并运行。

  3. 在提示框中(如下所示),选择要更新的 InDesign CC 2014 应用程序。

    选择 InDesign CC 2014 应用程序
  4. 启动 InDesign CC 2014,并使用 Fiery 功能打印。

其他信息

此问题专门针对于 Mac OS 10.9.x 上的 InDesign CC 和 Illustrator CC 2014 版。

InDesign 和 EFI 团队正在协力合作,以便为客户提供永久性修复并解决该问题。

可以将 Fiery 安装在多台打印机上:

http://w3.efi.com/fiery-wide-format/product-overview/supported-printers

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略